/**
 * @Author: kexin
 * @Date:   2022-02-04T08:35:02+08:00
 * @Last modified by:   kexin
 * @Last modified time: 2022-02-07T09:28:20+08:00
 */



* {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    outline: none;
}
html,body {
    height: auto;
    overflow-x: hidden;
}
html {
    font-size: 62.5%;
}
.is-screen-locked {
    position: fixed;
    overflow: hidden;
    top: 0;
    left: 0;
    right: 0;
}
html .fz-sm {
    font-size: 56.3%;
}
html .fz-md {
    font-size: 62.5%;
}
html .fz-lg {
    font-size: 68.8%;
}
body {
    font-family: '微软雅黑 Light', sans-serif;
    font-size: 1.4rem;
    line-height: 1.6;
    color: #000;
    margin: 0;
    padding: 0;
    min-width: 1px;
    -webkit-text-size-adjust: 100%;
}
@media screen and (min-width: 768px) {
    body {
        min-width: 2px;
    }
}

@media only screen and (max-width: 897px) and (orientation: landscape) {
    body {
        min-width: 1px;
    }
}

h1, h2, h3, h4, h5, h6 {
    margin: 0;
    font-size: 100%;
    font-weight: normal;
}
a {
    text-decoration: none;
    color: #555;
}
p {
    margin: 0;
}
ul,
ol {
    margin: 0;
    padding: 0;
}
dl,
dt,
dd {
    margin: 0;
    padding: 0;
}
li {
    list-style: none;
}
small {
    display: inline-block;
    vertical-align: top;
    font-size: 12px;
}
form {
    display: block;
    width: 100%;
}
figure {
    margin: 0;
    padding: 0;
}
input, textarea, select {
    vertical-align: top;
    font-family: "Arial Black";
}
img {
    display: inline-block;
    /*vertical-align: top;*/
    border: 0;
}
sup {
    font-size: 75%;
    vertical-align: top;
}
/* ==========================================================
  header
========================================================== */
.header {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    /* height: 130px;
    padding: 20px 0; */
    background: rgba(0,0,0,.5);
    -webkit-transition: all 0.3s ease-in-out 0.1s;
    -o-transition: all 0.3s ease-in-out 0.1s;
    transition: all 0.3s ease-in-out 0.1s;
    z-index: 20;
}

@media screen and (min-width: 768px) {
    .header {
        position: fixed;
        top: 0;
        left: 0;
        right: 0;
    }
}

@media only screen and (max-width: 897px) and (orientation: landscape) {
    .header {
        position: fixed;
        top: 0;
        left: 0;
        right: 0;
    }
}

.header .header-in {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    height: 90px;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    /* justify-content: space-between; */
}

.header .header-in .header-logo {
    -webkit-box-flex: 0;
    -webkit-flex: 0 1 auto;
    -ms-flex: 0 1 auto;
    flex: 0 1 auto;
    margin-left: 90px;
    -webkit-transition: margin-left 0.3s ease-in-out 0.05s;
    -o-transition: margin-left 0.3s ease-in-out 0.05s;
    transition: margin-left 0.3s ease-in-out 0.05s;
}

@media screen and (min-width: 768px) {
    .header .header-in .header-logo {
        margin-left: 90px;
    }
}

@media only screen and (max-width: 897px) and (orientation: landscape) {
    .header .header-in .header-logo {
        margin-left: 20px;
    }
}

.header .header-in .header-logo .logo .logo-link {
    display: block;
}

.header .header-in .header-logo .logo .logo-link img {
    width: 104px;
    height: auto;
    display: block;
    -webkit-transition: width 0.3s ease-in-out;
    -o-transition: width 0.3s ease-in-out;
    transition: width 0.3s ease-in-out;
}

.header .header-in .header-logo .logo .logo-link img.is-fix {
    display: none;
}

@media screen and (min-width: 768px) {
    .header .header-in .header-logo .logo .logo-link img {
        width: 200px;
    }
}

@media screen and (min-width: 1366px) {
    .header .header-in .header-logo .logo .logo-link img {
        width: 340px;
    }
}

@media screen and (min-width: 1920px) {
    .header .header-in .header-logo .logo .logo-link img {
        width: 340px;
    }
}

@media only screen and (max-width: 897px) and (orientation: landscape) {
    .header .header-in .header-logo .logo .logo-link img {
        width:130px;
    }
}
.header .header-in .header-utility {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: end;
    -webkit-justify-content: flex-end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    -webkit-box-flex: 0;
    -webkit-flex: 0 1 auto;
    -ms-flex: 0 1 auto;
    flex: 0 1 auto;
    margin-left: -60px;
}

@media (min-width: 769px) {
    .header .header-in .header-utility {
        -webkit-box-flex: 1;
        -webkit-flex: 1;
        -ms-flex: 1;
        flex: 1;
    }
}

/*.header .header-in .header-utility .header-links {*/
/*    display: none;*/
/*}*/

@media screen and (min-width: 768px) {
    .header .header-in .header-utility .header-links {
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        -webkit-box-align: center;
        -webkit-align-items: center;
        -ms-flex-align: center;
        align-items: center;
        margin-right: 48px;
    }
}

/*@media screen and (min-width: 768px) and (max-width: 1279px) {*/
/*    .header .header-in .header-utility .header-links {*/
/*        display: none;*/
/*    }*/
/*}*/

.header .header-in .header-utility .header-links .item {
    -webkit-box-flex: 0;
    -webkit-flex: 0 1 auto;
    -ms-flex: 0 1 auto;
    flex: 0 1 auto;
    margin-left: 40px;
    border-bottom: 1px solid #4e4e4e;
    padding-bottom: 4px;
}
.is-fixed .header-in .header-utility .header-links .item {
    -webkit-box-flex: 0;
    -webkit-flex: 0 1 auto;
    -ms-flex: 0 1 auto;
    flex: 0 1 auto;
    margin-left: 40px;
    border-bottom: none;
    padding-bottom: 4px;
}
.header .header-in .header-utility .header-links .active{
    border-bottom: 2px solid #a22425;
}
.header .header-in .header-utility .header-links .item .link {
    color: #fff;
    text-decoration: none;
    -webkit-transition: all 0.2s ease 0s;
    -o-transition: all 0.2s ease 0s;
    transition: all 0.2s ease 0s;
}

@media screen and (min-width: 768px) {
    .header .header-in .header-utility .header-links .item .link:hover {
        text-decoration: none;
        font-weight: bold;
}
}

.header .header-in .header-utility .header-links .item .link.is-current {
  font-weight: bold;
}
.header.is-fixed {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    padding:0;
    z-index: 1000;
    background: transparent;
}

.header.is-fixed .header-in {
    background-color: #fff;
    box-shadow: 0px 5px 5px #bfbfbf;;
}

@media screen and (min-width: 768px) {
    .header.is-fixed .header-in .header-logo {
        margin-left: 40px;
    }
}

@media only screen and (max-width: 897px) and (orientation: landscape) {
    .header.is-fixed .header-in .header-logo {
        margin-left: 20px;
    }
}

.header.is-fixed .header-in .header-logo .logo .logo-link img.no-fix {
    display: none;
}

.header.is-fixed .header-in .header-logo .logo .logo-link img.is-fix {
    display: block;
}

.header.is-fixed .header-in .header-links .item .link {
    color: #000;
}

@media screen and (min-width: 768px) {
    .header.cn .header-in .header-utility .header-links {
        margin-right: 0;
    }
}

@media only screen and (max-width: 897px) and (orientation: landscape) {
    .header.cn .header-in .header-utility .header-links {
        margin-right: 40px;
    }
}

@media screen and (min-width: 768px) and (max-width: 1279px) {
    .header.cn .header-in .header-utility .header-links {
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
    }
}

.hero-top {
    overflow: hidden;
    position: relative;
    /* hero-title-en */
    /* hero-title-cn */
}
.hero-top .hero-video video {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
@media (min-aspect-ratio: 16 / 9) {
    .hero-top .hero-video video {
        height: 300%;
        top: -100%;
    }
}
@media (max-aspect-ratio: 16 / 9) {
    .hero-top .hero-video video {
        width: 300%;
        left: -100%;
    }
}
.hero-top .hero-video img {
    display: block;
    min-height: 100%;
    min-width: 100%;
    height: auto;
    width: auto;
    position: absolute;
    top: -100%;
    bottom: -100%;
    left: -100%;
    right: -100%;
    margin: auto;
}
/* ==========================================================
 菜单样式
========================================================== */
.header .submenu-ul {
    cursor: default;
    position: absolute;
    left: 0;
    right: 0;
    top: 90px;
    -webkit-transition: all .6s;
    transition: all .6s;
    overflow: hidden;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    height: 0;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    width: 100%;
    background: rgba(0,0,0,.4);
}

.header .submenu-ul .submenu-item {
    margin-bottom: 20px;
    font-size: 32px;
    line-height: 32px;
    padding-left: 132px;
    width:100%;
    font-family: neue-haas-grotesk-display,sans-serif
}

.header .submenu-ul .submenu-item:first-child {
    padding-top: 40px
}

.header .submenu-ul .submenu-item:last-child {
    margin-bottom: 0;
    padding-bottom: 40px
}

.header .submenu-ul .submenu-link {
    display:block;
    width: 100%;

}
.header .submenu-ul .submenu-link span{
    color: #efefef
}

.header .submenu-ul .submenu-link:hover span {
    border-bottom: 2px solid #fff
}


.header.is-fixed .submenu-ul{
    top: 92px;
    background: #992323;
}
.header .submenu-ul .submenu-item {
    padding-left: 130px;
    line-height: 27px;
    margin-bottom: 30px;
    font-size: 24px;
    font-family: Noto Sans SC,SourceHanSansCn-Normal;
    font-weight: 400;
    font-style: normal
}
.header .submenu-ul .submenu-link {
    padding-bottom: 7px
}

.lan-container{
    position: relative;
}
.header #language{
    color: #fff;
    min-width: 60px;
    text-align: center;
    text-decoration: none;
    -webkit-transition: all 0.2s ease 0s;
    -o-transition: all 0.2s ease 0s;
    transition: all 0.2s ease 0s;
}
.lan-box {
    margin-left: 20px;
    color:#fff;
}
.lan-box span {
    padding: 0 10px;
    cursor: pointer;
}
.lan-box span:hover {
    color: #fff;
}
.is-fixed .lan-box {
    color: #000;
}
.is-fixed .lan-box span:hover {
    color: #000;
}

.is-fixed #language {
    color: #000 !important;
}
/* ==========================================================
 公共盒子 公共样式 ssss
========================================================== */
.Box{
    position: relative;
    width: 100%;
    height: 100%;
}
.Box700{
    position: relative;
    width: 100%;
    height: 700px;
    overflow: hidden;
}
.conBox{
    width: 100%;
    max-width: 1385px;
    position: relative;
    margin: 100px auto;
}
.conBigBox{
    width: 100%;
    max-width: 1920px;
    position: relative;
    margin: 100px auto;
}
.conTitle{
    width: 100%;
    max-width:1200px;
    margin: 0 auto;
    height: 55px;
    display: flex;
    position: relative;
}
.conTitle .conTitleCon {
    position: relative;
    flex-direction: column;
    width: auto;
    overflow: hidden;
}
.conTitle h2{
    font-size: 22px;
    font-weight: 900;
    line-height: 25px;
    height: 25px;
}
.conTitleCon span{
    color:#bebebe;
    padding-left: 18px;
    font-weight: bold;
    font-size:6px;
    display:block;
    -webkit-text-size-adjust:none;
    -webkit-transform-origin-x: 0;
    -webkit-transform: scale(0.7);
    font-variant:small-caps;
    transform: scale(0.7);
    white-space:nowrap;
}
.conTitle h2::before{
    display: inline-block;
    content: "";
    width: 4px;
    height: 25px;
    margin-right: 8px;
    vertical-align:bottom;
    background: linear-gradient(to bottom,#ed6d6e,#992323);
}
.flex{
    display: flex;
}
.flexEnd{
    justify-content: flex-end;
}
.flexStart{
    justify-content: flex-start;
}
.h480{
    height: 480px;
    width: 100%;
}
.bgGray{
    background: #f8f8f8;
    top: 0;
    left: 0;
}
.mt0{
    margin-top: 0;
}
.posA{
    position:absolute;
}
.mb20{
    margin-bottom: 20px !important}
.mb50{
    margin-bottom: 50px !important;
    margin-top: 120px;
    }
.pt100{
    padding-top: 100px !important
}
.pt30{
    padding-top: 30px !important
}
.pb100{
    padding-bottom: 100px !important
}
.bgGrayWhite{
    background: linear-gradient(to bottom,#f8f8f8 0%,#f8f8f8 90%,white 90%,white 100%);
    background: -webkit-linear-gradient(to bottom,#f8f8f8 0%,#f8f8f8 90%,white 90%,white 100%);
    background: -o-linear-gradient(to bottom,#f8f8f8 0%,#f8f8f8 90%,white 90%,white 100%);
    background: -moz-linear-gradient(to bottom,#f8f8f8 0%,#f8f8f8 90%,white 90%,white 100%);
}
/* ==========================================================
  滚动图片
========================================================== */
.sliderImage{
    position: relative;
    /*overflow: hidden;*/
    max-height: 900px;
}
.sliderImage ul{
    width: 100%;
    max-height: 900px;
    /*display: flex;*/
}
.sliderImage ul li img{
    width:100vw;
    height:100%;
    box-shadow:0px 8px 10px #acacac;
}
.btnArrow{
    height: 40px;
    width: 40px;
    border-top: 5px solid #922221;
    border-right: 5px solid #922221;
    transform: rotate(225deg);
    cursor: pointer;

}
.conBtn{
    position: absolute;
    top: 0;
    left: 0;
    height:490px;
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.NextButton{transform: rotate(45deg); }
/* ==========================================================
 运营业绩
========================================================== */
.yejitop{
    width: 100%;
    text-align: center;
}
.yejitxt{
    font-size: 20px;
    font-weight: bolder;
}
.yejitxt1{
    font-size: 12px;
    color: rgb(146, 145, 145);
}
.yejitxt2{
    width: 50px;
    margin:auto;
    border-bottom: 5px solid rgb(232,92,86);
    padding:5px;
}
.yejitxt3{
    width: 100%;
    font-weight: 600;
    padding-top: 10px;
}
.yejifloat{
    background: url("/images/yeji1_1.png") no-repeat;
    background-size:100% 100%;
    position: absolute;
    width: 252px;
    height: 118px;
}
.yejifloat:hover{
    background: url("/images/yeji1_2.png") no-repeat;
    background-size:100% 100%;
    position: absolute;
    transform: scale(1.05);
    width: 252px;
    height: 118px;
}
.yejifloat1{
    background: url("/images/yeji2_1.png") no-repeat;
    background-size:100% 100%;
    position: absolute;
    width: 252px;
    height: 118px;
}
.yejifloat1:hover{
    background: url("/images/yeji2_2.png") no-repeat;
    background-size:100% 100%;
    position: absolute;
    transform: scale(1.05);
    width: 252px;
    height: 118px;
}
.yejifloat2{
    background: url("/images/yeji3_1.png") no-repeat;
    background-size:100% 100%;
    position: absolute;
    width: 252px;
    height: 118px;
}
.yejifloat2:hover{
    background: url("/images/yeji3_2.png") no-repeat;
    background-size:100% 100%;
    position: absolute;
    transform: scale(1.05);
    width: 252px;
    height: 118px;
}
.yejifloat3{
    background: url("/images/yeji4_1.png") no-repeat;
    background-size:100% 100%;
    position: absolute;
    width: 240px;
    height: 108px;
}
.yejifloat3:hover{
    background: url("/images/yeji4_2.png") no-repeat;
    background-size:100% 100%;
    position: absolute;
    transform: scale(1.05);
    width: 240px;
    height: 108px;
}
.yejifloat4{
    background: url("/images/yeji5_1.png") no-repeat;
    background-size:100% 100%;
    position: absolute;
    width: 252px;
    height: 118px;
}
.yejifloat4:hover{
    background: url("/images/yeji5_2.png") no-repeat;
    background-size:100% 100%;
    position: absolute;
    transform: scale(1.05);
    width: 252px;
    height: 118px;
}

.yejifloat_txt{
    font-size: 25px;
    color: rgb(130,130,130);
    font-weight: bolder;
    text-align: center;
    margin-top: 10px;
    -webkit-text-stroke:2px rgb(130,130,130);
}
.yejifloat_txt1{
    font-size: 12px;
    color: rgb(221,170,165);
    text-align: center;
    font-weight: bolder;
    padding-left: 15px;
}
.yejifloat_txt2{
    font-size: 25px;
    color: white;
    font-weight: bolder;
    text-align: center;
    margin-top: 10px;
    text-shadow: white 1px 0 0, white 0 1px 0, white -1px 0 0, white 0 -1px 0;
    text-shadow: 1px 2px 0px rgb(130,130,130);
}
.yejifloat_txt3{
    font-size: 12px;
    color: white;
    text-align: center;
    font-weight: bolder;
    padding-left: 15px;
    text-shadow: 1px 1px 0px rgb(130,130,130);
}
.OperateBox{
    width: 100%;
    display: flex;
    justify-content:space-between;
    flex-wrap: wrap;

}
.operateImage{
    width: 48%;
    position: relative;
    height: 435px;
    background: #e6e7e9;
}
.operateImage img{
    display: inline-block;
    width: 100%;
    margin:40px 0 0 40px;
    /*top: 40px;*/
    /*left: 40px;*/
    box-shadow: 0 8px 8px #d1d1d2;
}
.OperateCon{
    width:48%;
    margin: 40px 0 0 40px;
    padding: 0px 0px 0 20px;
    height: 500px;
    text-align: left;
    font-weight: bold;
}
.OperateCon  p{
    padding: 5%;
    text-indent:32px;
    margin: 20px 0 20px 20px;
    background: #f8f8f8;
    color: #bb3c29;
}
.OperateCon  p:hover{
    background: #aa020b;
    color: #fff;
}
.OperateItems ul{
    padding: 5% 0% 5% 5%;
    display: flex;
    justify-content: flex-start;
    flex-wrap: wrap;
    width: 100%;
}
.OperateItems li{
    flex: 33.33%;
    margin-bottom: 10px;
}
.OperateItems li h3{
    font-size:30px;
    font-family: Bahnschrift;
    line-height: 35px;
    color: #b1250e;
    width: 100%;
}
.OperateItems li span{
    font-size: 12px;
    color: #d8bebe;
    width: 100%;
    font-weight: normal;
}
.OperateItems li.bule h3{
    color: #0f79c5;
}
.OperateItems li.bule span{
    color: #d6d6d6;
}
/* ==========================================================
   联系我们
========================================================== */
.contactUs{
    width: 100%;
    height: 680px;
    /* max-width: 1024px; */
    /* border: 1px solid rgb(200,200,200); */
    /* border-left: 1px solid rgb(157,2,10); */
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
}
.contactUs  .contactCon{
    position: relative;
    width:50% ;
    color: white;
    background-image: url("/images/contactBg.jpg");
    background-size: 50% ;
    background-attachment: fixed;
    padding:8% 2% 6% 4%;
    /* box-shadow: 20px 20px 0px rgba(169,2,10,0.2); */
}
.contactCon h2{
    font-size: 210%;
    font-weight: bold;
    margin-bottom: 30px;
}
.contactCon h2::before{
    content: '';
    border-left:5px solid #ffffff ;
    padding-right: 8px;
}
.contactCon li{
    line-height: 35px;
    text-align: left;
    overflow: hidden;
}
.contactCon li span{
    display: inline-block;
}
.contactUs  .contactTel{
    position: relative;
    width:40% ;
}
.contactUs  .contactTel li{
    box-shadow: 0 5px 5px #acacac;
    background: white;
    padding:8% 5% ;
    text-align:left;
    margin-bottom: 15px;
}
.contactUs  .contactTel li span{
    font-size: 18px;display: block;
}
.contactUsLink a{
  color: #fff;
}
.contactUsLink a:hover{
  color: #9c020a;
}
.contactUsLink{
    margin-top: 80px;
    display: block;
    border: 1px solid #ffffff;
    text-align: center;
    width: 100%;
    height: 50px;
    line-height: 50px;
    color: white;
    transition: all 0.3s ease;
    overflow: hidden;
    position: relative;
    cursor: pointer;
}
.contactUsLink i{
    position: absolute;
    right: 10px;
    top:0px;
    font-style: normal;
}
.contactUsLink span{
    position: absolute;
    width: 100%;
    left: 0;
    text-align: center;
}
.contactUsLink:hover{
    color: #9c020a;
    font-weight: bold;
}
.contactUsLink:before{
    -webkit-transition: -webkit-transform .5s cubic-bezier(.165,.84,.44,1);
    transition: -webkit-transform .5s cubic-bezier(.165,.84,.44,1);
    -o-transition: transform .5s cubic-bezier(.165,.84,.44,1);
    transition: transform .5s cubic-bezier(.165,.84,.44,1);
    will-change: transform;
    display:block;
    content: '';
    background: white;
    height: 100%;
    width: 100%;
    position: absolute;
    left: 0;
    top: 0;
    -webkit-transform: translateX(-100%);
    -ms-transform: translateX(-100%);
    transform: translateX(-100%);
    z-index: 0;
}
.contactUsLink:hover:before{
    -webkit-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0)
}

#conMap{
    /* position: absolute; */
    width:100vw;
    height: 100%;
    /*background: red;*/
    /* left: 0; */
    /* bottom: 0; */
}
/* ==========================================================
  news 公司新闻
========================================================== */
.newsBox {
    width: 100%;
    max-width: 1920px;
    position: relative;
    display: flex;
    padding: 20px 0;
    height: 570px;
}
.newsCon{
    display: flex;
    position: absolute;
    justify-content: space-between;
    max-width: 1385px;
    height:530px ;
    overflow: hidden;
}
#companyNew{
    position: relative; overflow: hidden; width:100%;height:530px ;margin:0 auto;
}

.newCon-l{
    position: relative;
}
.newCon-l .NewsCon{
    font-size: 20px;
    margin-top: 10px;
    max-width: 500px;
    line-height: 28px;
    letter-spacing: 2px;
    display: -webkit-box;
    display: -moz-box;
    overflow: hidden;
    text-overflow: ellipsis;
    word-break: break-all;
    -webkit-box-orient: vertical;
    /* padding: 10px 0 0 0; */
    -webkit-line-clamp: 8;
    border-bottom: 3px solid #ebebeb;
    margin-bottom: 10px;
}
.newCon-l .NewsCon a,.newCon-l .NewsCon a span{
  display: block;
  margin: 0 0 18px 0;
  color: #000;
}
.newCon-l .NewsCon a span{
  font-weight: bold;
}
.NewsCon a:hover{
    text-decoration: none;
    color: #bb3c29;
}
.NewsTime{
    font-size: 12px;
    color: #acacac;
    font-weight: bold;
}
.newCon-r{
    width: 100%;
    white-space:nowrap;
    overflow: hidden;
}
.newCon-r img{
    display: inline-block;
    width: 100%;
    height: 100%;
    box-shadow: 0 8px 8px #d1d1d2;
    /* margin-left: 35px; */
}
.newCon-r .next-img{
    opacity: 0.5;
}

.bglogo{
    font-size: 12rem;
    font-family: "Arial Black";
    font-weight: 900;
    color: #fcf9f8;
    position: absolute;
}
.bglogo2{
    color: #f4f4f4;
    font-size: 12rem;
    font-family: "Arial Black";
    font-weight: 900;
    position: absolute;
}
/*新闻改*/
.newCon-r {
    margin:0 auto;
    width: 100%;
}
.swiper-wrapper {
    position: relative;
}
.newsBox .swiper-pagination{
    line-height: 30px;
    bottom:8px!important;
    left: 84%!important;
    width: 120px!important;
}
.newsSwiperFoot {
    position: absolute;
    width: 100%;
    left: 0px;
    bottom: 0;
    height: 40px;
    z-index: 15;
    line-height: 40px;
    color:#fff;
    font-size: 20px;
    text-indent: 1em;
    background: rgba(0,0,0,.4);
}
.newsR{
    width: 50%;
    background: #ea635d;
    color:#fff;
    height: 530px;
    padding-top: 100px;
    padding-left: 80px;
}
.newsRTitle {
    height: 50px;
    line-height: 50px;
    font-size: 20px;
    width: 690px;
    font-weight: 600;
    border-bottom: 2px solid #f3a49f;
}
.newsRTitle div {
    width: auto;
    height: 50px;
    border-bottom: 3px solid #fff;
}
.newsR ul {
    padding-top: 8px;
}
.newsR li{
    width: 690px;
    cursor: pointer;
    height: 35px;
    line-height: 35px;
    font-size: 16px;
}
.newsR li:hover a{
    /* color:red; */
    /* color:rgb(104,2,11); */
    color:white;
    opacity: 1;
    font-size: 16px;
}
.newsR a {
    display: flex;
    color: #fff;
    opacity: 0.7;
    justify-content: left;
}

.newsR a .newsTitle{
    flex: 1;
          /* 显示时间 */
    /* max-width: 580px; */

      /* 不显示时间 */
    max-width: 668px;
}
.newsR a span{
    width: 20px;
    font-weight: 900;
}

/**新闻响应式**/
@media screen and (max-width: 1367px) {
    #companyNew {
        height:400px
    }
    #newsR {
        height: 400px;
        padding-top: 40px;
        padding-left: 10px;
    }
    .newsR li {
        max-width: 620px;
    }
    .newsR a .newsTitle{
      /* 显示时间 */
        /* max-width: 510px; */

      /* 不显示时间 */
        max-width: 618px;
    }
    .newsBox{
        height: 440px;
    }
}
/* ==========================================================
  业务领域
========================================================== */
.pt70{
    padding-top: 70px;
}
.bgTw{
    background: linear-gradient(to right, #fafafa 316px, #f5f5f5 0);
    background-size:318px 100%;
}
.businessArea{
    display: flex;
    flex-direction: column;
    overflow: hidden;
    justify-content: flex-start;
    padding-bottom: 80px;
    margin-top: 0;
}
.businessArea .businessTitle{
    height: 200px;
    width: 500px;
    margin-bottom: 40px;
    position: relative;
    overflow: hidden;
}
.businessTitle dt{
    position: absolute;
    margin-left: 0px;
    transition: all 0.5s ease;
}
.businessTitle h3{
    font-size: 2rem;
    color: #b0280d;
    font-weight: bold;
    position: relative;
    text-align: left;
    height: 40px;
    left:50px;
    overflow: hidden;
    top:-40px;
    opacity: 0;
    margin-bottom: 20px;
    transition: all 0.3s;
}
.businessTitle h3 span{
    font-size: 5rem;
    height: 40px;
    position: absolute;
    bottom: 0;
    left: 0;
    line-height: 40px;
    font-family: Arial;
}
.businessTitle h3 em{
    font-style: normal;
    position: absolute;
    bottom: 4px;
    left: 60px;
    letter-spacing: 2px;
    border-left: 3px solid #b0280d;
    padding-left: 5px;
    height: 20px;
    line-height: 20px;
    overflow: hidden;
}
.businessTitle p{
    line-height: 24px;
    font-weight: bold;
    padding-left:51px;
    width: 500px;
    padding-top:51px;
    color: #636363;
    opacity: 0;
    transition: all 0.3s;
}
.BusTit-hover h3{
    top: 0;
    opacity: 1;
}
.businessTitle .BusTit-hover p{
    opacity: 1;
    padding-left:51px;
    padding-top:0px;
    /*transform: rotate(0deg);*/
}
#businessCon {
    margin: 0 auto;
    width: 1200px!important;
}
.businessCon{
    display: flex;
}
.businessCon  li{
    position: relative;
    width: 256px;
    height: 171px;
    cursor: pointer;

}
.businessCon .bus-01 img{
    display: block;
    width: 100%;
    height: 171px;
    border: 1px solid #ebfaff;
}
.businessCon .bus-02{
    position: absolute;
    width: 332px;
    height:200px;
    top: -30px;
    left: -14px;
    /*transform: rotate(20deg);*/
    z-index: 999;
}
.businessCon .bus-02 img{
    width: 332px;
    height:200px;
    position: absolute;
    left: 0;
    opacity: 0;
    box-shadow: 0 8px 8px #eeeeee;
    /*transform: rotate(10deg);*/
    transition: all 0.5s;
    top: -30px;
}
.businessCon .bus-more{
    position: absolute;
    padding: 10px 50px;
    text-align: center;
    color: white;
    background: #aa020b;
    box-shadow: 0 5px 5px #eeeeee;
    transition: all 0.3s;
    bottom: -44px;
    left: 90px;
    opacity: 0;
    font-weight:600;
}
.businessCon .Bus-hover .bus-02 img{
    top: 0px;
    opacity: 1;
    /*transform: rotate(0deg);*/
}
.businessCon .Bus-hover .bus-more{
    bottom: -24px;
    opacity: 1;
    /*transform: rotate(0deg);*/
}




/* ==========================================================
  四个标杆
========================================================== */
.benchmarking_box {
    width: 100%;
    max-width: 1920px;
    margin: 0 auto;

}
.benchmarking {
    display: flex;
    width: 100%;
    max-width: 1920px;
    height: 344px;
    padding-top: 64px;
    justify-content: space-between;
}
.benchmarking >div {
    width: 24.8%;
    position: relative;
    cursor: pointer;
    overflow: hidden;
}
.benchmarking a  {
    position:absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    z-index: 2;

}
.benchmarking_bg_hungai,.benchmarking_bg_huanbao,.benchmarking_bg_ydyl,.benchmarking_bg_dangjian {
    width: 100%;
    height: 100%;
    position: relative;
    transition: all 0.4s;
}
.benchmarking_bg_hungai:hover,.benchmarking_bg_huanbao:hover,.benchmarking_bg_ydyl:hover,.benchmarking_bg_dangjian:hover {
    transform: scale(1.1);
}
.benchmarking_bg_hungai{
    background: url(/images/hungai.jpg) 100% 100% no-repeat;
}
.benchmarking_bg_huanbao{
    background: url(/images/huanbao.jpg) 100% 100% no-repeat;
}
.benchmarking_bg_ydyl{
    background: url(/images/yidaiyilu.png) 100% 100% no-repeat;
}
.benchmarking_bg_dangjian{
    background: url(/images/dangjian.jpg) 100% 100% no-repeat;
}
.benchmarking_text {
    position:absolute;
    top: 50%;
    left: 50%;
    font-size: 19px;
    font-weight: 600;
    transform:translate(-50%,-50%);
    color: #fff;
    z-index: 1;
}
/**德龙模式**/
.corCulture_list {
    position: relative;
}
.corCulture_list a {
    position:absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}

/* ==========================================================
  footer
========================================================== */
footer{
    width:100vw;
    background: #333333;
    padding: 40px 0;
    display: flex;
    justify-content: center;
}
footer .footer-con{
    width:100vw;
}
footer .footer-con h3{
    margin-bottom: 20px;
}
.footer-con ul{
    padding-left:0% ;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    margin-bottom: 20px;

}
.footer-con ul li{
    /*flex:0 0 120px;*/
    overflow: hidden;
    text-align: left;
    margin-left: 30px;
    color: white;
    font-size: 16px;
}
.footer-con ul li a{
    color: #868484;
    width: 100%;
    font-size: 14px;
    display: block;
    /*height: 24px;*/
    line-height: 24px;
    text-decoration: none;
}
.footer-con ul li a:hover{
    color: white;
    width: 100%;
    font-size: 14px;
    display: block;
    /*height: 24px;*/
    line-height: 24px;
    text-decoration: none;
}

.footer-copyright{
    border-top:1px solid #6c6c6c;
    padding-top: 20px;
    display: flex;
    justify-content: center;
    text-align: center;
    color: #868484;
    line-height: 24px;
    font-size: 12px;
}
.footer-copyright p{
    margin-bottom: 6px;
}
.footer-copyright a {
    display: flex;
}
.footer-copyright img{
    width:14px;
    height: 16px;
}
.footerPolice{
    display: inline-block;
    margin-left: 10px;
    padding-left:23px;
    color: #acacac;
    text-decoration: underline;
    background: url("/images/ghs.png") no-repeat;
}

/*集团介绍*/
#comDetailTab{

}
.boxweb{
  margin: 20px auto 0;
    width: 100%;
    /* background: url("/images/gangtiezhimen.png") no-repeat; */
    background-size:100% 100%;
    display: flex;
    background: rgb(232,92,86);
}
.boxweb>div{
    height: 650px;
}
.boxweb .comDetail {
    width: 100%;
}
.boxweb .boxweb_img video{
    /*background: url("/images/jianjie001.png") no-repeat;*/
    /*background-size:100% 100%;*/
    /*width: 100%;*/
    height: 650px;
}

.comDetail{
    background: rgb(232,92,86);
}
.comDetail .comDetailCon{
    color: white;
    margin: 0 auto;
    width: 680px;
    line-height: 34px;
    padding-top: 180px;

}
/*.active .comDetailCon{*/
/*    opacity: 1;*/
/*    -webkit-transform: translateY(0%);*/
/*    -ms-transform: translateY(0%);*/
/*    transform: translateY(0%);*/

/*}*/
.comDetail h3{
    font-weight: bold;
    /* font-size: 20px; */
    height: 24px;
    line-height: 24px;
    padding-left: 100px;
    /* border-left: 4px solid  #c02525; */
    margin-bottom: 10px;
    /* word-break:break-all; */
    width: 650px;
    text-align:center;
    font-size:28px;
    font-family:fantasy
}
.comDetail p{
    /* line-height: 24px;
    font-weight: bold; */
    font-size:16px;
    width:680px;
    /* padding-bottom:12px */
}
.comImg{
    flex: 0 0 700px;
    display: flex;
    flex-wrap: wrap;
    cursor: pointer;
    height: 610px;
    margin-top: 8px;
}

.comImg div{
    flex: 0 0 315px;
    height:300px;
    margin:20px 8px 0px 0px;
    background: #fff;
    position: relative;
    z-index: 1;
}

.comImg div.active{
    z-index: 0;
}
.comImg div.active img{
    box-shadow: 0 5px 5px #d1d1d1;
    top: -2px;
    transform: scale(1.05,1.05);
    -ms-transform:scale(1.05,1.05);
    -moz-transform:scale(1.05,1.05);
    -webkit-transform:scale(1.05,1.05);
    -o-transform:scale(1.05,1.05);
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out ;
    -webkit-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out ;
    transition: all 0.2s ease-in-out;
}
.comImg div img{
    height: 300px;
    width:315px;
    transform:scale(1,1);
    -ms-transform:scale(1,1);
    -moz-transform:scale(1,1);
    -webkit-transform:scale(1,1);
    -o-transform:scale(1,1);
    top: 0px;
    position: absolute;
}
.corCulture{
    display: flex;
    flex-wrap: wrap;
}
.corCulture_list{
    cursor: pointer;
    flex: 0 0 33.3%;
    height: 338px;
    overflow: hidden;
    position: relative;
}
.corCulture_list img{
    width:100%;
    display: block;
    height: 100%;
    object-fit:cover;
}
.coverText{
    opacity: 1;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    line-height: normal;
    text-align: center;
    z-index: 2;
    transform: scaleX(1);
    -ms-transform:scaleX(1);
    -moz-transform:scaleX(1);
    -webkit-transform:scaleX(1);
    -o-transform:scaleX(1);
    /*transform: translatex(50%);*/
    transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    -webkit-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    -webkit-transform-style: preserve-3d;
}

.corCulture_list.active .coverText,.corCulture_list:hover .coverText{
    opacity: 0;
    /*transform: translateX(0);*/
    transform: scaleX(0);
    -ms-transform:scaleX(0);
    -moz-transform:scaleX(0);
    -webkit-transform:scaleX(0);
    -o-transform:scaleX(0);
}
.corCulture_list:hover a span.biaogan{
    border: 1px solid #fff;
}
.corCulture_list a h4{
    font-size: 34px;
    line-height: 60px;
    color:#FFF;
    text-shadow:  0px 2px #6f6f6f;
    font-weight: bold;
}
/*集团介绍响应*/
@media screen and (max-width: 1366px) {
    .boxweb>div{
        height: 440px;
    }
    .boxweb .boxweb_img video{
        height: 440px;
    }
    .comDetail .comDetailCon{
        color: white;
        margin: 0 auto;
        max-width: 580px;
        line-height: 34px;
        padding-top: 70px;
    }
    .comDetail h3{
        max-width: 560px;
    }
    .comDetail p{
        max-width: 580px;
    }
    .contactUsLink {
        margin-top: 40px;
    }
}
@media screen and (min-width: 1367px) and (max-width:1680px) {
    .boxweb>div{
        height: 500px;
    }
    .boxweb .boxweb_img video{
        height: 500px;
    }
    .comDetail .comDetailCon{
        color: white;
        margin: 0 auto;
        max-width: 580px;
        line-height: 34px;
        padding-top: 70px;
    }
    .comDetail h3{
        max-width: 560px;
    }
    .comDetail p{
        max-width: 560px;
    }
    .contactUsLink {
        margin-top: 40px;
    }
}
/*党的建设*/
.dang{ position: relative;padding: 100px 0px 0px; background: #fafafa;display: flex;}
.dangMore{
    border: 1px solid #c02525;
    width: 220px;
    height: 35px;
    line-height: 35px;
    color: #c02525;
    text-align: center;
    position: absolute;
    top: 0px;
    right: 100px;
    font-weight: bold;
}
#gezi{
    width: 200px;
    height:131px;
    position: absolute;
    background: url("/images/ge.png") no-repeat;
    top:-100px ;
    right: 600px;
}
#wjxing{
    width: 230px;
    height:151px;
    position: absolute;
    background: url("/images/xing.png") no-repeat;
    top:-20px;
    right: 0px;
}


/* 联系我们 */
.mapboss{
    width: 100%;
    margin:auto;
    border:1px solid rgb(200,200,200);
    display: flex;
    border-left:5px solid rgb(178,26,34);
    height: 340px;
    margin-top: 25px;
}
.map_son{
    width:50%;
    padding-left: 20px;
    padding-bottom: 20px;
    margin-top: 20px;
}
.map_sontext{
    font-size: 16px;
    font-weight: bold;
}
.map_right{
    width: 50%;height: 340px;
}
.youlian{
    margin:auto;display: flex;
    justify-content: center;
    /* padding: 50px; */
}
.youlian_son{
    /* width: 100%;
    text-align: center; */
    cursor: pointer;
    height: 190px;
    overflow: hidden;
    position: relative;
}
.youlian_son.active .coverText,.youlian_son:hover .coverText{
    opacity: 0;
    /*transform: translateX(0);*/
    transform: scaleX(0);
    -ms-transform:scaleX(0);
    -moz-transform:scaleX(0);
    -webkit-transform:scaleX(0);
    -o-transform:scaleX(0);
}
.youlian_son img{
     width: 242px;
}
.youlian_son a{
    /* font-size: 20px;
    font-weight: bold;
    line-height: 45px;
    padding-left: 5px; */
}
.menuList {
    padding-bottom: 4px;
}
/** 图片滤镜 **/
.grayImg {
    -webkit-filter: grayscale(100%); /* Chrome, Safari, Opera */
    filter: grayscale(100%);
}
/** 业务领域 **/
.Y_W_L_Y_box img {
    /*transition: all 1s;*/
}
@keyframes imgRotate {
    from {
        transform:rotateY(0deg);

    }
    to{
        transform:rotateY(360deg);

    }
}
.Y_W_L_Y_box img:hover{
    animation: imgRotate 1s;
}
/**公共视频**/
#videoBox {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 99999;
}
#video_bg {
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: -1;
    background: rgba(16,16,16,0.5);
}
#video_show {
    min-width: 10%;
    max-width: 70%;
    padding: 40px;
    height: 80%;
    position: relative;
    top: 50%;
    left: 50%;
    background: #fff;
    -webkit-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
}
#video_show video{
    width: 100%;
    max-height: 100%;
}
#video_close {
    position:absolute;
    top: 10px;
    right: 10px;
    cursor: pointer;
    width: 20px;
    height: 20px;
    background:url(/images/icon/close.png) 100% 100%;
}
#video_show iframe {
    width: 100%;
    min-height: 580px;
}
/* 第三版运营业绩 */
.yeji_boss{
    width: 80%;
    height: 560px;
    /* border: 1px solid red; */
    margin: auto;
    margin-top: 120px;
    display: flex;
    /* border:1px solid red; */
    background: url('/images/yejibacc.png') no-repeat;background-size:100% 100%;
}
.yeji_img{
    width: 16%;
    height: 500px;
    /* border:1px solid aqua; */
    margin-left: 0.5%;
    position: relative;
}
.yeji_img_son{
    width: 100%;
    height: 500px;
    position: relative;
    transition: all 1s ease-in-out;
}
.yeji_img_son1{
    top: 10px;background: url('/images/yeji01.png') no-repeat;background-size:100% 100%;
}
.yeji_img_son2{
    top:50px;background: url('/images/yeji02.png') no-repeat;background-size:100% 100%;
}
.yeji_img_son3{
    top: 10px;background: url('/images/yeji03.png') no-repeat;background-size:100% 100%;
}
.yeji_img_son4{
    top:50px;background: url('/images/yeji04.png') no-repeat;background-size:100% 100%;
}
.yeji_img_son5{
    top: 50px;background: url('/images/yeji06.png') no-repeat;background-size:100% 100%;
}
.yeji_img_son6{
    top: 10px;background: url('/images/yeji07.png') no-repeat;background-size:100% 100%;
}
.yeji_img_son:hover{
    background-size: 120% 120%;

}
.yeji_text{
    width: 100%;
    padding-left: 20px;
    color: white;
    position: relative;
    top:75%;
}
.yeji_text1{
    font-size: 14px;
    font-weight: bold;
}
.yeji_text2{
    font-size: 40px;
    font-weight:900;
    /* font-weight: bold; */
    -webkit-text-stroke: 2px white;
}
.yeji_text3{
    font-size: 20px;
    font-weight: bold;
    font-weight:900;
    -webkit-text-stroke: 0.2px white;
}
